/* GENERAL */

body {
	background-color: #eaeaea;
	margin-top: 50px;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	color: #222222;
}



/* LAYOUT AND GRID */

#container {
	width: 90%;
	max-width: 650px;
	margin: 0 auto;
	/*border-top: 1px solid #222222;
	border-bottom: 1px solid #222222;*/
	padding-top: 2em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

.hr {
	border-bottom: 1px dotted #aaaaaa;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

/* TEXT STYLES */

h1 {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 1.8em;
	color: #222222;
	margin-top: 0em;
	margin-bottom: 0em;
}

h2 {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 1.2em;
	color: #222222;
	margin-top: 0em;
	margin-bottom: 0em;
}

h3 {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 1.0em;
	color: #222222;
	margin-top: 2em;
	margin-bottom: 0em;
	text-transform: uppercase;
}

p {
	margin-top: 0.75em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}


/* LISTS */

dl {
	margin-top: 0em;
	margin-bottom: 1em;
}

dt {
	margin-bottom: 0em;
	padding: 0 0 0.25em 1em;
}

dd {
	margin-bottom: 1em;
	padding: 0 0 0 0;
}


/* LINKS */

a:link {
	color: #3b6ea5;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #3b6ea5;
}

a:hover {
	text-decoration: none;
	color: #222222;
}

a:active {
	text-decoration: none;
	color: #3b6ea5;
}

img {border-color:#FFFFFF}
